.index-news {
    width: 100%;
    background: #fff;
    overflow: hidden;
}

.index-news .index-bos {
    max-width: 1610px;
    overflow: hidden;
    padding: 0 5px;
}

.index-bos {
    max-width: 1600px;
    margin: auto;
    position: relative;
}

.index-news-title {
    font-size: 36px;
    line-height: 1;
    color: #000;
    font-weight: bold;
}

a:visited {
    text-decoration: none;
}

.index-news-menu {
    width: 100%;
    margin-top: 30px;
    display: table;
    margin-left: 33%;
}

ul,
ol,
li {
    list-style-type: none;
}

.index-news-menu li {
    float: left;
    margin-right: 10px;
}

.index-news-menu li a {
    display: block;
    line-height: 26px;
    padding: 0 20px;
    border: 1px solid #666;
    font-size: 14px;
    color: #666;
    border-radius: 14px;
    transition: all ease .3s;
}

.index-news-list {
    width: calc(700% + 70px);
    margin-top: 40px;
    display: inline-block;
    left: 0;
    position: relative;
    transition: all ease 1s;
}

.index-news-list .lbos {
    width: calc(100% / 7);
    display: inline-block;
    float: left;
    padding-right: 10px;
}

.index-news-list .lbos .bos1 {
    width: 30%;
    margin-right: 0.625%;
    float: left;
    transition: all ease .3s;
    border: 1px solid #dbdbdb;
}

.index-news-list .lbos .bos1 a {
    display: inline-block;
    width: 100%;
}

.index-news-list .lbos .bos1 .img {
    width: 100%;
    height: 280px;
}

@media (min-width: 768px) {
    img {
        border: 0;
    }
}

.index-news-list .lbos .bos1 .tbos {
    width: 100%;
    height: 270px;
    box-sizing: border-box;
    background: #f7f7f7;
    padding: 0 30px;
}

.index-news-list .lbos .bos1 .tbos .time {
    color: #999;
    font-family: 'sheepsansbold';
    font-weight: bold;
    font-size: 48px;
    line-height: 50px;
    border-bottom: 1px solid #dbdbdb;
    padding: 22px 0 16px;
    background: url(../images/icon20.png) right 54px no-repeat;
    transition: all ease .3s;
}

.index-news-list .lbos .bos1 .tbos .time span {
    font-size: 16px;
    line-height: 20px;
    font-weight: initial;
    display: block;
}

.index-news-list .lbos .bos1 .tbos .titles {
    font-size: 16px;
    line-height: 36px;
    color: #000;
    margin-top: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.index-news-list .lbos .bos1 .tbos .txts {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    margin-top: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-news-list .lbos .bos2 {
    width: 30%;
    margin-right: 0.625%;
    float: left;
}

.bos2 {
    background: #fff;
    margin-bottom: 30px;
    float: right;
    width: 50%;
}

.index-news-list .lbos .bos2 .tbos {
    width: 100%;
    background: #f4f4f4;
    box-sizing: border-box;
    padding: 0 30px;
    height: 270px;
    margin-bottom: 10px;
    border: 1px solid #dbdbdb;
    transition: all ease .3s;
}

.index-news-list .lbos .bos2 .tbos a {
    display: inline-block;
    width: 100%;
    padding: 0 20px 20px;
}

.index-news-list .lbos .bos2 .tbos .time {
    font-size: 48px;
    font-weight: bold;
    line-height: 50px;
    font-family: 'sheepsansbold';
    color: #999;
    padding: 22px 0 15px;
    background: url(../images/icon20.png) right 54px no-repeat;
    border-bottom: 1px solid #dbdbdb;
    transition: all ease .3s;
}

.index-news-list .lbos .bos2 .tbos .time span {
    font-size: 16px;
    line-height: 20px;
    display: block;
}

.index-news-list .lbos .bos2 .tbos .titles {
    font-size: 16px;
    line-height: 36px;
    color: #000;
    margin-top: 24px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.index-news-list .lbos .bos2 .tbos .txts {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-news-list .lbos .bos3 {
    width: 36.75%;
    float: left;
}

.index-news-list .lbos .bos3 .tbos {
    width: 100%;
    margin-bottom: 10px;
    height: 130px;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
    padding: 30px;
    background: #f4f4f4 url(../images/icon20.png) 95% 60px no-repeat;
    transition: all ease .3s;
}

.index-news-list .lbos .bos3 .tbos a {
    display: inline-block;
}

.index-news-list .lbos .bos3 .tbos .time {
    font-size: 48px;
    font-weight: bold;
    line-height: 50px;
    margin-top: 10px;
    font-family: 'sheepsansbold';
    color: #999;
    float: left;
    margin-right: 30px;
    transition: all ease .3s;
}

.index-news-list .lbos .bos3 .tbos .time span {
    font-size: 16px;
    display: block;
    line-height: 20px;
}

.index-news-list .lbos .bos3 .tbos .titles {
    width: 410px;
    float: left;
    font-size: 16px;
    line-height: 26px;
    color: #000;
    padding-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-news-list .lbos .bos3 .tbos {
    width: 100%;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding: 30px;
    background: #f4f4f4 url(../images/icon20.png) 95% 60px no-repeat;
    transition: all ease .3s;
}